[metadata]
name = pre_commit_hr

[options]
packages = find:
python_requires = >= 3.8.5
install_requires =
    pyyaml

[options.entry_points]
console_scripts =
    check-hr-name-length = pre_commit_hr.check_hr_name_length:main
